python: '3.6'
numpy: '1.14'
perl: 5.26.0
lua: '5'
r_base: '3.4'
cpu_optimization_target: nocona
target_platform: linux-64
pin_run_as_build:
  numpy:
    min_pin: x.x
    max_pin: x.x
  python:
    min_pin: x.x
    max_pin: x.x
